
.colorful_block a.bulletLink,
.colorful_block a.bulletLink:link{
	font-size: 95%;
	border-top: 1px dashed #eee;
	display: block;
}

.colorful_block h2{
	color: #9827b4;
	text-transform: uppercase;
	font-size: 1.3em;
	/* border-left: 5px solid #fec926; */
	padding-left: 0px;
	margin: 0 0 1em 0;
	line-height: 90%;
	font-weight: normal;
}

.colorful_block{
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.colorful_rgtCol .colorful_block{
	border-bottom: 2px solid #0286cb;
}

.colorful_block a,
.colorful_block a:link,
.colorful_block a:visited{
	color: #545454;
	font-size: inherit;
}

.colorful_block ul{
	list-style-type: none;
}

.colorful_block ul li{
	background: none;
	border: 0;
}

/* .pikalinkit{
	display: block;
	color: #FFF;
	background: #3265ce;
	text-transform: uppercase;
	font-size: 1.0em;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 0 4px 0;
	line-height: 90%;
	font-weight: normal;
} */

/**
 * Templates
 */

.tplOneCol{
	color: #333;
	width:515px;
	min-height: 0;
}

.tplOneCol .tplMainCol{
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 2px solid #0286cb;
}


/**
 * Streaming
 */

.hv_banner_image{
	float: left;
	width: 230px;
	padding: 0 4px 0 4px;
}

.uskotv .hv_banner_image {
	padding: 8px 0 0 0;
}

/**
 * Helppis
 */

.helppis{
	float: left;
	width: 96%;
	border-bottom: 2px solid #0286cb;
}


/**
 * Blog
 */

#blog_latestArticles ul li{
	border: 0;
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 95%;
}

.colorful_blog{
	float: left;
	width: 33%;
}

.colorful_blog .blog_authorImage{
	float: left;
	margin: 0 10px 10px 0;
}

.colorful_blog .blog_title{
	font-weight: bold;
}


.kkseurakunta{
	padding: 0 15px 0 0;
	font-size: 90%;
}

.kkseurakunta .articles_list .articles_item .articles_image,
.kkseurakunta .articles_articleList .articles_image{
	float: left;
	margin: 0 10px 0 0;
}

/**
 * Articles
 */

.colorful_news{
	float: left;
	width: 32%;
	padding: 0 15px 0 0;
}

.colorful_news ul.articles_list{
}

.colorful_news ul.articles_list li{
	font-size: 95%;
	background: none;
}

.colorful_news .articles_content li{
	margin-top: 8px;
}

.colorful_news ul.articles_list span.articles_date{
	display: block;
	color: #545454;
	font-weight: bold;
	font-size: 95%;
}

.colorful_news ul.articles_list h3{
	display: inline;
	color: #545454;
	padding-left: 5px;
	border-left: 1px solid #545454;
}

.colorful_news ul.articles_list p{
	clear: both;
	font-size: 0.9em;
	margin-top: 0.3em;
}

/**
 * Events
 */
.colorful_events .articles_date{
	color: #545454;
	font-size: 90%;
	padding-left: 20px;
	background: url(../../images/helluntaiseurakunnat/symEvent.png) no-repeat left center;
}

.colorful_events .articles_title{
	margin: 0.2em 0 0.5em 0;
	font-size: 104%;
}

.colorful_events .articles_ingress{
	margin: 0.5em 0 0.5em 0;
}

/**
 * Bible
 */

.colorful_bible div.articles_title{
	color: #545454;
}

/**
 * Slideshow
 */
div.classic_galleryHeader{
	display: none;
}

div.classic_galleryFooter{
	display: none;
}